[Unit]
Description=Ganglia Meta Daemon
After=network-online.target

[Service]
Type=forking
PIDFile=/usr/pkg/var/run/gmetad.pid
ExecStart=/usr/pkg/sbin/gmetad --pid-file=/usr/pkg/var/run/gmetad.pid
EnvironmentFile=-@envdir@/gmetad

[Install]
WantedBy=multi-user.target
